- library: '&IDL_MochaBaseSystem;'
  instances:
  - sequenceTask: '&IDI_SequenceTask_ViewSystemUser;'
    name: 'View System User'
    initiatingElement: '{14e32ff2-1dd7-44d7-ab21-4c96b213a1ca}'
    taskCategory: '&IDI_TaskCategory_SystemUser;'
    
  - element: '{14e32ff2-1dd7-44d7-ab21-4c96b213a1ca}'
    elementContents:
    - instance: '{dcc2aef3-2041-4787-a46b-4becc054b797}'
    
  - elementContent: '{dcc2aef3-2041-4787-a46b-4becc054b797}'
    label: 'Test Parms'
    # TODO: implement get element contents from method (maybe Get Element from Parameters Method?)

    # Test Parms gets its contents from `Method Binding.has Parameter Assignment`

    # Test Context has:
    # Effective Moment [DT]
    # Effective Local Date Time [DT]
    # Effective Date Time Zone [DT]+TZ
